漏洞信息详情

LogonTracer 跨站脚本漏洞

  • CNNVD编号:CNNVD-201901-260
  • 危害等级: 中危
  • CVE编号: CVE-2018-16165
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-01-10
  • 威胁类型: 远程
  • 更新时间: 2019-01-10
  • 厂        商: jpcert
  • 漏洞来源:

漏洞简介

LogonTracer是一款可视化的Windows日志分析工具,它可以通过分析Windows Active Directory事件日志检查恶意登录。

LogonTracer 1.2.0及之前版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞在用户的web浏览器上执行任意脚本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/JPCERTCC/LogonTracer/releases/tag/v1.2.1

参考网址

来源:github.com

链接:https://github.com/JPCERTCC/LogonTracer/releases/tag/v1.2.1

来源:jvn.jp

链接:https://jvn.jp/en/vu/JVNVU98026636/index.html

受影响实体

漏洞信息快速查询

相关漏洞

更多